function prologix_disconnect( prologix_connection )
%PROLOGIX_DISCONNECT Summary of this function goes here
%   Detailed explanation goes here
    echotcpip('off');
    if nargin == 1
        fprintf(prologix_connection,'++loc');
        fclose(prologix_connection);
        delete(prologix_connection);
    end
end

